/* for Floating Menu */

#soft-fm {
	width: 100%;
	box-sizing: border-box;
	margin-top: 0.75vw;
}

#soft-fm>.soft-fm-inner {
	display: -webkit-box;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-box-pack: justify;
	-webkit-box-align: stretch;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: stretch;
	flex-wrap: nowrap;
	position: relative;
	width: 100%;
	max-width: 1280px;
	box-sizing: border-box;
	letter-spacing: -1em;
	margin: 0 auto;
}

#soft-fm .soft-fm-section {
	display: -webkit-box;
	-webkit-box-pack: center;
	-webkit-box-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	/*	flex: 1 1 auto; */
	flex: 1 1 auto;
	width: calc( 100% / 6);
	box-sizing: border-box;
	letter-spacing: normal;
	margin: 0 1px 0 0;
	padding: 0;
}

#soft-fm .soft-fm-section:last-child {
	margin-right: 0;
}

#soft-fm .soft-fm-section h2 {
	width: 100%;
	height: 100%;
	font-size: 1.6rem;
	line-height: 1.4;
	font-weight: normal;
}

#soft-fm .soft-fm-section h2 a {
	display: -webkit-box;
	-webkit-box-pack: center;
	-webkit-box-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	padding: 8px 0px;
	background-color: #dad9d5;
	border: none;
	text-align: center;
	text-decoration: none;
}

#soft-fm .soft-fm-section h2 a:hover {
	color: #fff;
	background-color: #595959;
}

#soft-fm .soft-fm-section:last-child h2 a {
	color: #fff;
	background-color: #a30b1a;
	border: 1px solid #a30b1a;
}

#soft-fm .soft-fm-section:last-child h2 a:hover {
	color: #fff;
	background-color: #d11124;
	border: 1px solid #d11124;
}

@media only screen and (max-width:767px) {
	#soft-fm>.soft-fm-inner {
		flex-wrap: wrap;
	}
	#soft-fm .soft-fm-section {
		width: calc( 100% / 3 - 3px);
		height: 15vw;
		margin: 0 2px 2px 0;
	}
	#soft-fm .soft-fm-section:nth-child(3) {
		margin-right: 0;
	}
	#soft-fm .soft-fm-section:nth-child(n+3) {
		margin-bottom: 0;
	}
	#soft-fm .soft-fm-section h2 {
		font-size: 3vw;
	}
}

/* contents -------------------------------------------- */

#soft-fm .soft-fm-section .soft-fm-contents {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: auto;
	box-sizing: border-box;
	margin: -1px 0 0 0;
	padding: 0;
	background: rgb(255, 255, 255);
	background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(238, 238, 238, 1) 100%);
	border: 1px solid #000;
	text-align: left;
	z-index: 100;
	overflow: hidden;
	/* transition */
	visibility: hidden;
	opacity: 0;
	-webkit-transition-property: visibility, opacity;
	transition-property: visibility, opacity;
	-webkit-transition-duration: 0.2s;
	transition-duration: 0.2s;
	-webkit-transition-timing-function: ease;
	transition-timing-function: ease;
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
}

#soft-fm .soft-fm-section .soft-fm-contents>.soft-fm-inner {
	position: relative;
	padding: 20px;
	/* transition */
	margin-top: -3em;
	-webkit-transition-property: margin-top;
	transition-property: margin-top;
	-webkit-transition-duration: 0.2s;
	transition-duration: 0.2s;
	-webkit-transition-timing-function: linear;
	transition-timing-function: linear;
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
}

/* For transition  */

@media only screen and (min-width:768px) {
	#soft-fm .soft-fm-section:hover .soft-fm-contents {
		visibility: visible;
		opacity: 1;
		-webkit-transition-delay: 0.4s;
		transition-delay: 0.4s;
		-webkit-transition-duration: 0.4s;
		transition-duration: 0.4s;
	}
	#soft-fm .soft-fm-section:hover .soft-fm-contents>.soft-fm-inner {
		margin-top: 0;
		-webkit-transition-delay: 0.4s;
		transition-delay: 0.4s;
		-webkit-transition-duration: 0.4s;
		transition-duration: 0.4s;
	}
}

@media only screen and (max-width:767px) {
	#soft-fm .soft-fm-section.soft-on .soft-fm-contents {
		visibility: visible;
		opacity: 1;
		-webkit-transition-delay: 0.4s;
		transition-delay: 0.4s;
	}
	#soft-fm .soft-fm-section.soft-on .soft-fm-contents>.soft-fm-inner {
		margin-top: 0;
		-webkit-transition-delay: 0.4s;
		transition-delay: 0.4s;
	}
}

/* }For transition  */

@media only screen and (max-width:767px) {
	#soft-fm .soft-fm-section:nth-child(-n+3) .soft-fm-contents {
		top: calc( 50% - 2px);
	}
	#soft-fm .soft-fm-section .soft-fm-contents .soft-fm-inner>p {
		padding-right: 36px;
	}
}

/* Close ------------------------------------------------ */

#soft-fm .soft-fm-section .soft-fm-contents .soft-fm-close {
	display: none;
	position: absolute;
	right: 18px;
	top: 20px;
	font-size: 1rem;
	line-height: 1;
	width: 18px;
	height: 18px;
	display: none;
	overflow: hidden;
	padding: 0;
}

#soft-fm .soft-fm-section .soft-fm-contents .soft-fm-close::before {
	display: block;
	position: absolute;
	content: "";
	right: -2px;
	top: 8px;
	width: 23px;
	height: 2px;
	background: #a30b1a;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

#soft-fm .soft-fm-section .soft-fm-contents .soft-fm-close::after {
	display: block;
	position: absolute;
	content: "";
	left: 8px;
	top: -3px;
	width: 2px;
	height: 23px;
	background: #a30b1a;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

#soft-fm .soft-fm-section .soft-fm-contents .soft-fm-close span {
	position: absolute;
	opacity: 0;
	left: 0;
	top: 0;
	width: 18px;
	height: 18px;
}

@media only screen and (max-width:767px) {
	#soft-fm .soft-fm-section .soft-fm-contents .soft-fm-close {
		display: block;
	}
}

/* contents common ------------------------------------- */

#soft-fm .soft-fm-section .soft-fm-contents p {
	font-size: 1.6rem;
	margin-bottom: 1.6rem;
}

#soft-fm .soft-fm-moreinfo {
	padding-top: 1.6rem;
	text-align: right;
}

#soft-fm .soft-fm-moreinfo p {
	padding-right: 0;
}

#soft-fm .soft-fm-moreinfo p a {
	position: relative;
	padding-left: 12px;
	text-decoration: none;
	font-size: 1.6rem;
}

#soft-fm .soft-fm-moreinfo>p>a::before {
	display: block;
	position: absolute;
	content: "";
	top: 50%;
	left: 0;
	width: 8px;
	height: 8px;
	border-top: 2px solid #a30b1a;
	border-right: 2px solid #a30b1a;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	margin-top: -4px;
}

@media only screen and (min-width:768px) {
	#soft-fm-sp {
		display: none;
	}
}

@media only screen and (max-width:767px) {
	#soft-fm-sp {
		display: block;
	}
}

/* contents overview ------------------------------------ */

#soft-fm .soft-fm-section .soft-fm-contents .soft-fm-c-container {
	display: -webkit-box;
	display: flex;
	flex-wrap: wrap;
	margin: 0;
}

#soft-fm .soft-fm-section .soft-fm-contents .soft-fm-c-items {
	clear: left;
	display: block;
	width: calc( 100% / 2);
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	text-decoration: none;
	cursor: pointer;
}

#soft-fm .soft-fm-section .soft-fm-contents .soft-fm-c-items:nth-child(odd) {
	padding-right: 40px;
}

#soft-fm .soft-fm-section .soft-fm-contents .soft-fm-c-items:nth-child(n+3) {
	padding-top: 1.6rem;
}

#soft-fm .soft-fm-section .soft-fm-contents .soft-fm-c-items>img {
	float: left;
}

#soft-fm .soft-fm-c-items>.soft-fm-items-h {
	display: block;
	padding-left: 180px;
	font-size: 1.4rem;
	font-weight: 700;
}

#soft-fm .soft-fm-c-items>.soft-fm-items-p {
	display: block;
	padding-left: 180px;
	font-size: 1.4rem;
}

@media only screen and (max-width:767px) {
	#soft-fm .soft-fm-section .soft-fm-contents .soft-fm-c-container {
		padding-left: 20px;
		padding-right: 20px;
	}
	#soft-fm .soft-fm-section .soft-fm-contents .soft-fm-c-items {
		width: 100%;
		padding-top: 0.8rem;
	}
	#soft-fm .soft-fm-section .soft-fm-contents .soft-fm-c-items:nth-child(odd) {
		padding-right: 0;
	}
	#soft-fm .soft-fm-section .soft-fm-contents .soft-fm-c-items:nth-child(n+3) {
		padding-top: 0.8rem;
	}
	#soft-fm .soft-fm-section .soft-fm-contents .soft-fm-c-items>img {
		display: none;
	}
	#soft-fm .soft-fm-c-items>.soft-fm-items-h {
		position: relative;
		padding-left: 0;
	}
	#soft-fm .soft-fm-c-items>.soft-fm-items-p {
		padding-left: 0;
	}
	#soft-fm .soft-fm-c-items>.soft-fm-items-h::before {
		display: block;
		position: absolute;
		content: "";
		top: 1.3rem;
		left: 0;
		width: 8px;
		height: 8px;
		border-top: 2px solid #a30b1a;
		border-right: 2px solid #a30b1a;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		margin-top: -8px;
		margin-left: -16px;
	}
}

/* contents productlineup ------------------------------- */

#soft-fm form {
	margin-top: 0;
}

#soft-fm .search-wrapper {
	display: -webkit-box;
	display: flex;
	max-width: 512px;
	margin: 0;
}

#soft-fm .search-input:placeholder-shown {
	color: #666;
}

#soft-fm .search-input {
	background: #fff;
	border: 1px solid #afaea8;
	padding: 5px 20px 4px;
	font-size: 1.6rem;
	width: 100%;
	min-height: 43px;
}

#soft-fm .search-btn {
	background: #706f67;
	color: #fff;
	position: relative;
	padding: 5px 20px 4px;
	min-width: 120px;
	font-size: 1.6rem;
	transition: background .2s;
}

#soft-fm .search-btn:hover, #soft-fm .search-btn:active, #soft-fm .search-btn:focus {
	background: #57564f;
}

#soft-fm .search-btn::before {
	display: block;
	position: absolute;
	content: "";
	right: 10px;
	top: 50%;
	width: 7px;
	height: 7px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	margin-top: -3.5px;
}

#soft-fm .soft-fm-section .soft-fm-contents h3 {
	margin-top: 1.6rem;
}

#soft-fm ul.soft-fm-productlineup-c {
	display: -webkit-box;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-box-pack: justify;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	flex-wrap: wrap;
	position: relative;
	width: 100%;
	box-sizing: border-box;
	margin-top: 1.6rem;
}

#soft-fm ul.soft-fm-productlineup-c>li {
	position: relative;
	flex: 1 1 auto;
	width: calc( 100% / 3 - 16px);
	box-sizing: border-box;
	margin: 0 8px 0 0;
	padding: 0 0 0 16px;
}

#soft-fm ul.soft-fm-productlineup-c>li>a {
	font-size: 1.4rem;
	font-weight: 700;
	text-decoration: none;
}

#soft-fm ul.soft-fm-productlineup-c>li>a::before {
	display: block;
	position: absolute;
	content: "";
	top: 1.3rem;
	left: 0;
	width: 8px;
	height: 8px;
	border-top: 2px solid #a30b1a;
	border-right: 2px solid #a30b1a;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	margin-top: -4px;
}

@media only screen and (max-width:767px) {
	#soft-fm .search-input {
		font-size: 1.0rem;
	}
	#soft-fm ul.soft-fm-productlineup-c>li {
		width: 100%;
		margin: 0.8rem 0 0 0;
		padding: 0 0 0.8rem 16px;
		border-bottom: solid 1px #c6c6c0;
	}
	#soft-fm ul.soft-fm-productlineup-c>li:last-child {
		border-bottom: none;
	}
}